---

- name: Install buildozer
  become: yes
  get_url:
    # Version 4.0.0
    url:  "https://s3-us-west-1.amazonaws.com/zoox-third-party/0731bbcecec3ae96eec2ed48e3a69817494d4b1ec9c7eb3da7bc2c3648915c51/buildozer"
    dest: "/usr/local/bin/buildozer"
    checksum: "sha256:0731bbcecec3ae96eec2ed48e3a69817494d4b1ec9c7eb3da7bc2c3648915c51"
    owner: root
    group: root
    mode: "0755"
